features:
- name: prefers-color-scheme
  files:
  - prefers-color-scheme.html
  - prefers-color-scheme-*
features:
- name: forced-colors
  files:
  - forced-colors.html
features:
- name: prefers-contrast
  files:
  - prefers-contrast.html
features:
- name: prefers-reduced-transparency
  files:
  - prefers-reduced-transparency.html
